.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
    text-transform: none;
}

/* Presenter Name */
.name {
    font-size: 0.6em;
}

.agenda {
    line-height: 150%;
    padding-top: 1%;
    padding-bottom: 1%;
    font-size: 25px;
}

.avatar {
    width: 10%;
    border-radius: 50%;
}

.wuhanstudio {
    width: 10%;
    border-radius: 50%;
    margin-bottom: 0;
    padding-bottom: 0;
}

.logo {
    width: 20%;
}

.scrollable {
    height: 700px;
    overflow-y: visible !important;
    overflow-x: hidden !important;
}

.reveal [hidden] {
    display: block !important;
}

/* EXAMPLE MENUBAR */
.menubar {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: none;
  padding: 0 3vmin;
  z-index: 1;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  height: clamp(50px, 8vmax, 80px);
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  opacity: 0;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -o-transition-property: transform, opacity;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  -webkit-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.26, 0.86, 0.44, 0.985);
       -o-transition-timing-function: cubic-bezier(0.26, 0.86, 0.44, 0.985);
          transition-timing-function: cubic-bezier(0.26, 0.86, 0.44, 0.985);
  margin-top: -1px;
}

body:not(.hide-menubar) .reveal.ready .menubar {
  top: 0;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

/* EXAMPLE FLAG LANGUAGE CHOOSER */
.reveal .flags {
    display: block;
    position: relative;
    margin-bottom: -80px !important;
    margin-top: 80px;
}

.reveal .flags label {
    display: inline-block;
}

.reveal .flags [type=radio] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

.reveal .flags img {
    border-radius: 40px;
    /* border: 4px solid #1a1626; */
    margin: 0;
    width: 60px;
    height: 60px;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
    opacity: 0.5;
}

.reveal .flags img:hover {
    opacity: 1;
}

.reveal .flags [type=radio]:checked+img {
    background-color: black;
    pointer-events: none;
    opacity: 1;
    border: 2px solid blue;
}

/* EXAMPLE DROPDOWN WITH LANGUAGE CHOOSER */
.menubar {
    z-index: 2;
}

.menubar .dropdown {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: #000;
}

@media screen and (min-width: 768px) {
    .menubar .dropdown {
        font-size: 20px;
    }
}

.menubar input[type=checkbox] {
    display: none;
}

.menubar input[type=checkbox]+label {
    background: none;
    border: 1px solid black;
    border-radius: 6px;
    padding: 0.4em 1em;
    cursor: pointer;
    opacity: 0.5;
}

.menubar input[type=checkbox]+label:hover {
    opacity: 1;
}

.menubar input[type=checkbox]:checked+label {
    border-radius: 6px 6px 0 0;
}

.menubar input[type=checkbox]:checked~.langchooser {
    display: block;
}

.menubar label {
    display: inline-block;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.menubar [type=radio] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

.menubar .dropdown .langchooser {
    position: absolute;
    list-style: none;
    text-align: left;
    right: 0;
    min-width: 100%;
    margin-top: -1px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
    padding: 0;
    -webkit-box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
    display: none;
    background: rgba(149, 146, 156, 0.8);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    border: 1px solid black;
    border-radius: 0 0 6px 6px;
    overflow: hidden;
}

.menubar .dropdown .langchooser label {
    display: block;
    padding: 0;
}

.menubar .langchooser [type=radio]+span {
    display: block;
    padding: 0.75em 2em;
    cursor: pointer;
    opacity: 0.5;
}

.menubar .langchooser span:hover {
    opacity: 0.75;
}

.menubar .langchooser [type=radio]:checked+span {
    pointer-events: none;
    color: white;
    font-weight: bold;
    opacity: 1;
    position: relative;
}

.menubar .langchooser [type=radio]:checked+span:before {
    content: "√";
    display: block;
    position: absolute;
    left: 1em;
}